فا

‫ Adobe Flash Player / AIR Multiple Vulnerabilities

IRCAD2014043241

Number:IRCAD2014043241
Date: 2014/04/08

Software:

Adobe AIR 4.x

Adobe Flash Player 12.x

Description

Multiple vulnerabilities have been reported in Adobe Flash Player and Adobe AIR, which can be exploited by malicious people to conduct cross-site scripting attacks, bypass certain security restrictions, and compromise a user's system.

The vulnerabilities are reported in the following products and versions:

* Adobe Flash Player versions 12.0.0.77 and prior running on Windows and Macintosh.

* Adobe AIR, SDK, and AIR SDK & Compiler versions 4.0.0.1628 and prior.

Solution:

Upgrade to a fixed version.

Resources:

APSB14-09:

secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 20 فروردین 1393

امتیاز

امتیاز شما
تعداد امتیازها:0